aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorKhem Raj <raj.khem@gmail.com>2010-09-01 18:59:15 -0700
committerKhem Raj <raj.khem@gmail.com>2010-09-01 19:00:25 -0700
commitbfb11612446bd453b79bb5a99a58bbb2e54be362 (patch)
tree600df22817594b94c71f963d1a194dc786155fd0
parentf43e388d81c69488f374c721a82c62c26c5bfdc0 (diff)
downloadopenembedded-bfb11612446bd453b79bb5a99a58bbb2e54be362.zip
openembedded-bfb11612446bd453b79bb5a99a58bbb2e54be362.tar.gz
openembedded-bfb11612446bd453b79bb5a99a58bbb2e54be362.tar.bz2
preferred-opie-versions-1.2.3.inc,preferred-opie-versions-1.2.4.inc: There is only one version of opie-securityplugin-dummy
Signed-off-by: Khem Raj <raj.khem@gmail.com>
-rw-r--r--conf/distro/include/preferred-opie-versions-1.2.3.inc1
-rw-r--r--conf/distro/include/preferred-opie-versions-1.2.4.inc1
2 files changed, 0 insertions, 2 deletions
diff --git a/conf/distro/include/preferred-opie-versions-1.2.3.inc b/conf/distro/include/preferred-opie-versions-1.2.3.inc
index 56bb4fb..da0ce38 100644
--- a/conf/distro/include/preferred-opie-versions-1.2.3.inc
+++ b/conf/distro/include/preferred-opie-versions-1.2.3.inc
@@ -152,7 +152,6 @@ PREFERRED_VERSION_opie-screenshotapplet = "${OPIE_VERSION}"
PREFERRED_VERSION_opie-search = "${OPIE_VERSION}"
PREFERRED_VERSION_opie-security = "${OPIE_VERSION}"
PREFERRED_VERSION_opie-securityplugin-blueping = "${OPIE_VERSION}"
-PREFERRED_VERSION_opie-securityplugin-dummy = "${OPIE_VERSION}"
PREFERRED_VERSION_opie-securityplugin-notice = "${OPIE_VERSION}"
PREFERRED_VERSION_opie-securityplugin-pin = "${OPIE_VERSION}"
PREFERRED_VERSION_opie-sfcave = "${OPIE_VERSION}"
diff --git a/conf/distro/include/preferred-opie-versions-1.2.4.inc b/conf/distro/include/preferred-opie-versions-1.2.4.inc
index cc5dbd5..d5c5c26 100644
--- a/conf/distro/include/preferred-opie-versions-1.2.4.inc
+++ b/conf/distro/include/preferred-opie-versions-1.2.4.inc
@@ -151,7 +151,6 @@ PREFERRED_VERSION_opie-screenshotapplet = "${OPIE_VERSION}"
PREFERRED_VERSION_opie-search = "${OPIE_VERSION}"
PREFERRED_VERSION_opie-security = "${OPIE_VERSION}"
PREFERRED_VERSION_opie-securityplugin-blueping = "${OPIE_VERSION}"
-PREFERRED_VERSION_opie-securityplugin-dummy = "${OPIE_VERSION}"
PREFERRED_VERSION_opie-securityplugin-notice = "${OPIE_VERSION}"
PREFERRED_VERSION_opie-securityplugin-pin = "${OPIE_VERSION}"
PREFERRED_VERSION_opie-sfcave = "${OPIE_VERSION}"